AVG-2317 - log back

AVG-2317 created at 24 Aug 2021 15:46:16
Packages
+ lib32-openssl-1.0
Issues
+ CVE-2020-1968
+ CVE-2020-1971
+ CVE-2021-3601
+ CVE-2021-3712
+ CVE-2021-23839
+ CVE-2021-23840
+ CVE-2021-23841
Status
+ Vulnerable
Severity
+ High
Affected
+ 1.0.2.u-1
Fixed
Ticket
Advisory qualified
+ Yes
References
Notes
+ OpenSSL 1.0.2 is out of support and no longer receiving public updates, so these issues will not be fixed.